html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0;
  padding:0;
  border:0;
  font-weight:normal;
  font-style:normal;
  font-size:100%;
  line-height:1.5;
  font-family:inherit;
  text-align:left;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
q:before, q:after, blockquote:before, blockquote:after { content:""; }
body {
  background:#e6e6e6 url("/images/background.jpg") center top no-repeat;
  font-family:Georgia, serif;
  color:#222222;
}
h1, h2, h3, h4, h5, h6, p, .checklist li {
  line-height:1.5;
  margin:1.5em 0 .5em 0;
}
p, .checklist li {
  font-size:13pt;
  margin:0 0 1.5em 0;
}
strong { font-weight:bold; }
em { font-style:italic; }
h1 {
  font-size:28px;
  font-family:TertreExtraBold, Georgia, serif;
}
h2 { font-size:x-large; }
h3 { font-size:large; }
h4 { font-size:medium; }
h5 { font-size:small; }
h6 { font-size:xx-small; }
a:link { color:#0567a3; }
a:visited { color:#044f7d; }
a:hover { color:#0066dd; }
a:active { color:#ff0000; }
a.quick-access {
  display:block;
  font-size:1px;
  left:-600px;
  line-height:1px;
  overflow:hidden;
  position:fixed;
  top:-600px;
  width:30px;
  height:30px;
}
#page-container, #content-container {
  width:1026px;
  margin-left:auto;
  margin-right:auto;
}
#content-container {
  background:transparent url("/images/print-combined.png") 715px 30px no-repeat;
  min-height:600px;
  position:relative;
  width:1000px;
}
#banner {
  background:transparent url(/images/bg_banner.png) center bottom no-repeat;
  height:140px;
}
#banner .logo {
  display:block;
  height:120px;
  margin:10px 120px;
  padding:12px 0 0 0;
  width:160px;
}
#nav-top, #content-section {
  clear:left;
  margin:10px 332px 30px 80px;
  width:588px;
}
#nav-top {
  list-style:none;
  height:102px;
  margin-top:20px;
}
#nav-top li, #nav-top a {
  float:left;
  height:102px;
  overflow:hidden;
  width:92px;
}
#nav-top a {
  background-image:url("/images/nav-notes.jpg");
  font-size:1px;
  line-height:1px;
  text-indent:-999px;
}
#nav-top a.current-page { background-image:url("/images/nav-notes-pinned.jpg"); }
#nav-top a:focus { outline:none; }
#nav-top a.home:link, #nav-top a.home:visited, #nav-top a.home.current-page:hover { background-position:-184px 0; }
#nav-top a.home:hover, #nav-top a.home:focus { background-position:-184px -204px; }
#nav-top a.home:active { background-position:-184px -102px; }
#nav-top a.about-us:link, #nav-top a.about-us:visited, #nav-top a.about-us.current-page:hover { background-position:-368px -1px; }
#nav-top a.about-us:hover, #nav-top a.about-us:focus { background-position:-368px -204px; }
#nav-top a.about-us:active { background-position:-368px -101px; }
#nav-top a.benefits:link, #nav-top a.benefits:visited, #nav-top a.benefits.current-page:hover { background-position:0 0; }
#nav-top a.benefits:hover, #nav-top a.benefits:focus { background-position:0 -204px; }
#nav-top a.benefits:active { background-position:0 -102px; }
#nav-top a.services:link, #nav-top a.services:visited, #nav-top a.services.current-page:hover { background-position:-276px 0; }
#nav-top a.services:hover, #nav-top a.services:focus { background-position:-276px -204px; }
#nav-top a.services:active { background-position:-276px -102px; }
#nav-top a.contact:link, #nav-top a.contact:visited, #nav-top a.contact.current-page:hover { background-position:-92px 0; }
#nav-top a.contact:hover, #nav-top a.contact:focus { background-position:-92px -204px; }
#nav-top a.contact:active { background-position:-92px -102px; }
#nav-top a.stickup:link, #nav-top a.stickup:visited, #nav-top a.stickup.current-page:hover { background-position:-460px 0; }
#nav-top a.stickup:hover, #nav-top a.stickup:focus { background-position:-460px -203px; }
#nav-top a.stickup:active { background-position:-460px -102px; }

#nav-top a.ceramic-photos:link, #nav-top a.ceramic-photos:visited, #nav-top a.ceramic-photos.current-page:hover { background-position:-556px 0; }
#nav-top a.ceramic-photos:hover, #nav-top a.ceramic-photos:focus { background-position:-556px -409px; }
#nav-top a.ceramic-photos:active { background-position:-556px -103px; }

#footer {
  background:transparent url(/images/bg_footer.png) center bottom no-repeat;
  clear:both;
  height:96px;
  margin:60px auto;
  width:1026px;
}
#footer p {
  font-family:TertreExtraBold, Georgia, sans-serif;
  font-size:9pt;
  letter-spacing:.08em;
  line-height:1.0em;
  margin:0;
  text-align:center;
  word-spacing:.25em;
}
#footer p:first-child { padding-top:10px; }
#footer ul {
  display:block;
  font-size:8pt;
  list-style:none;
  margin:10px 0 0 380px;
  padding:0;
}
#footer li a {
  color:#cc9933;
  text-decoration:none;
}
#footer li {
  float:left;
  width:52px;
  text-align:center;
}
.cols-2 {
  float:left;
  list-style:none;
  padding:0;
  width:290px;
}
ul.cols-2 li {
  display:block;
  margin:1em 0;
  padding:0 20px;
  width:250px;
}
ul.contact li {
  background-color:transparent;
  background-position:top left;
  background-repeat:no-repeat;
  font-family:TertreExtraBold, Georgia, serif;
  margin:0;
  padding:10px 0 20px 60px;
}
ul.contact li.phone {
  background-image:url("/images/icon-mobile.png");
  font-size:1.33em;
}
ul.contact li.fax {
  background-image:url("/images/icon-fax.png");
  font-size:1.33em;
}
ul.contact li.email { background-image:url("/images/icon-mail.png"); }
ul.contact li.postal { background-image:url("/images/icon-post.png"); }
ul.contact li.location { background-image:url("/images/icon-home.png"); }
li.email a {
  color:#444444;
  text-decoration:none;
}
#gmap { border:3px solid #bbbbbb; }
body.home h1 {
  font-size:36px;
  height:420px;
  margin:0 0 -400px -20px;
  overflow:hidden;
  text-align:center;
  width:220px;
}
body.home h1 a {
  color:#0567a3;
  text-decoration:none;
}
body.home h1 a:hover, body.home h1 a:focus { text-decoration:underline; }
body.home #content-section .checklist li {
  background:transparent url("../images/checkmark.png") 0 0 no-repeat;
  display:block;
  font-size:large;
/*  margin-left:240px;*/
  margin-left: 0px;
  padding:0 0 0 60px;
}
body.home #content-section .checklist li:first-line { font-size:x-large; }
ol.product, ul.product, ol.product ol, ol.product ul {
  font-family:sans-serif;
  list-style-type:none;
  width:588px;
}
ol.product > li {
  display:block;
  margin:10px 0 30px 0;
  padding:15px 0;
}
ol.product h2 {
  background:transparent url("/images/stickup-4.1_smaller.png") left top no-repeat;
  clear:both;
  color:#0567a3;
  font-family:TertreExtraBold, Georgia, sans-serif;
  height:50px;
  line-height:54px;
  margin:10px 0 18px 260px;
  padding:0 0 0 98px;
  width:228px;
}
ol.product h2 + p {
  background:transparent url("/images/stickup-notes-4.png") -4px -4px no-repeat;
  float:left;
  font-size:16px;
  height:204px;
  margin:-60px 0 0 0;
  padding:18px 56px 22px 18px;
  width:186px;
}
ol.product h2 + p img {
  float:right;
  margin:10px 10px 4px auto;
}
li.notes h2 + p { background-position:-2px -2px; }
li.page-markers h2 + p { background-position:-266px -2px; }
li.combo-pack h2 + p { background-position:-794px -2px; }
li.customised h2 + p { background-position:-533px -2px; }
ol.product > li.customised {
  border-top:1px dashed gray;
  margin-top:70px;
}
ol.product ol { margin:10px 0 20px 0; }
ol.product ol li { font-family:sans-serif; }
ol.product ol li strong { color:#0567a3; }
ol.product ol li em {
  font-size:.85em;
  font-style:normal;
}
.cart-button fieldset {
  border:none;
  margin:0;
  padding:0;
  width:auto;
}
.cart-button fieldset.button-set button {
  display:block;
  margin:0 auto 0 auto;
  width:160px;
}
.cart-button input[type="text"], .cart-button input[type="number"] {
  border:1px solid gray;
  border-radius:4px;
  float:none;
  font-size:16px;
  height:27px;
  line-height:27px;
  padding:2px;
  text-align:right;
  width:40px;
}
.cart-button input[type="text"]:hover, .cart-button input[type="text"]:focus, .cart-button input[type="number"]:hover, .cart-button input[type="number"]:focus { background-color:#ffffdd; }
.cart-button label {
  float:none;
  height:30px;
  width:80px;
}
.cart-button button {
  font-size:16px;
  line-height:27px;
}
.number { text-align:right; }
.order-steps { padding:0; }
.order-steps li {
  display:inline-block;
  margin:10px 30px 10px 0;
}
.order-steps strong { font-size:1.2em; }
table caption { margin:20px; }
tr { vertical-align:top; }
table.order {
  margin:10px 0;
  width:100%;
}
table.order td, table.order th { padding:5px; }
table.order input[type="text"], table.order input[type="number"], table.order button {
  padding:3px;
  width:80px;
}
table.order button { width:90px; }
table.order tbody input[type="number"] {
  background-color:#ffffdd;
  border:1px solid #dddddd;
}
table.order tbody input[type="number"]:hover, table.order tbody input[type="number"]:focus {
  background-color:#ffffbb;
  border-style:inset;
}
table.order thead { border-bottom:1px solid #4a7ebb; }
table.order tfoot { border-top:1px solid #4a7ebb; }
div.order {
  background:white;
  border:1px solid #dddddd;
  padding:20px;
}
div.order h2 { margin:0; }
div.order .address {
  display:inline-block;
  list-style-type:none;
  width:250px;
}
.address li { margin:.75em 0; }
h1.stickup strong {
  background:transparent url("/images/stickup-h1.png") center top no-repeat;
  display:inline-block;
  font-size:1px;
  height:65px;
  overflow:hidden;
  text-indent:-999px;
  vertical-align:middle;
  width:104px;
}
.button-set, .button-set fieldset {
  padding:4px;
  width:auto;
}
.button-set input[type="submit"], .button-set button {
  font-size:18px;
  margin:5px;
  padding:4px;
}
input[name="next"], button[name="next"] {
  color:#006600;
  float:right;
}
input[name="prev"], button[name="prev"] {
  color:#662222;
  float:left;
}
form.cart-button { position:relative; }
#cart-add-response {
  background:#ffff7f;
  border:1px solid #dddddd;
  top:36px;
  display:none;
  padding:5px;
  position:absolute;
  left:50%;
  width:230px;
}
#notification {
  background-color:white;
  border-radius:5px;
  font-family:TertreExtraBold, Georgia, serif;
  padding:10px 0;
  position:absolute;
  right:20px;
  text-align:center;
  top:-15px;
  width:260px;
}
#notification a:link, #notification a:visited { color:#0567a3; }
#notification a:hover { background-color:transparent; }
.js #notification .flash {
  color:#004400;
  background:#eeffee;
  border:3px solid #00cc00;
  font-size:24px;
  right:180px;
  padding:1em;
  position:absolute;
  text-align:center;
  top:40px;
  width:560px;
}
.enable-cookies-alert {
  background:#ffffcc url("/enable-cookies/warning.png") 20px 20px no-repeat;
  border-bottom:1px solid #dddddd;
  color:black;
  margin:0;
  padding:4px 0;
  position:absolute;
  text-align:center;
  top:0;
  width:100%;
}
.enable-cookies-alert p {
  font-family:sans-serif;
  font-size:16px;
  margin:10px 10px 10px 80px;
  vertical-align:top;
}


/* added by IPK For the Ceramic Page */

.container1 {
    float:left;
    width:100%;
    margin: 30px 0px;
}
.col1 {
    float:left;
    width:50%;
}
.col2 {
    float:left;
    width:50%;
}

.sub-title p {
  text-align: center;
}


.photo-name {
  color: #0567a3;
  font-weight: bold;
  margin: 0;
  padding-bottom: 8px;
}

.sub-title p {
  color: #0567a3;
}

.photo-label, .row p {
  margin: 0;
  padding: 0;
  line-height: 1.2;
}

.text-1, .text-2 , .text-4  {
  margin-left: 64px;
}

.text-3 {
  margin-left: 77px;
}

.text-5,.text-6 {
  margin-left: 100px;
}

.label-1, .label-2 {
      margin-left: 65px;
}

.label-3 {
  margin-left: 40px;
}

.label-4 {
  margin-left: 70px;
}

.label-5 {
  margin-left: 70px;
}

.label-6 {
  margin-left: 70px;
}

.ul-row-1 {
    list-style-type: none;
    margin-left: 50px;
    margin-top: 0px;
}

.ul-row-2 {
    list-style-type: none;
    margin-left: 28px;
    margin-top: 0px;
}

.ul-row-3 {
    list-style-type: none;
    margin-left: 57px;
    margin-top: 0px;
}

.col2 .small-image {
    margin-top: 28px;
    margin-bottom: 23px;
}